﻿.bg {
    position:absolute;
    top: 0;
    right: 0;
    max-width: 20%;
    min-width: 100%;
}

.respond {
    display:none;
    z-index:500;
    position:relative;
    width:100%
}

.header {
    visibility:visible;
    position:relative;
    width:100%;
    z-index:1;
}

body {
    background: #111111;
}

img {
    vertical-align: middle;
}

img {
    border: 0;
}

.main-col {
    background: -moz-linear-gradient(left, rgba(17, 16, 22, 0.85) 0%, rgba(17, 16, 22, 0.85) 1%, rgba(17, 16, 22, 0.5) 8%, rgba(17, 16, 22, 0.5) 92%, rgba(17, 16, 22, 0.85) 100%);
    background: -webkit-linear-gradient(left, rgba(17, 16, 22, 0.85) 0%, rgba(17, 16, 22, 0.85) 1%, rgba(17, 16, 22, 0.5) 8%, rgba(17, 16, 22, 0.5) 92%, rgba(17, 16, 22, 0.85) 100%);
    background: linear-gradient(to right, rgba(17, 16, 22, 0.85) 0%, rgba(17, 16, 22, 0.85) 1%, rgba(17, 16, 22, 0.5) 8%, rgba(17, 16, 22, 0.5) 92%, rgba(17, 16, 22, 0.85) 100%);

}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border:none;
}

.bodyCopy {
    padding:10px 0 15px 0;
    font-family: 'Roboto Slab';
    font-size: 14pt;
    color:#fff;
    margin-bottom:25px;
}

.standStrong {
    font-family: 'Teko', sans-serif;
    font-size: 26pt;
    color:#fff;
    text-align:center;
    margin-bottom:5px;
}

.yellow {
    color: #ff6d3b;
}

/** SIGNATURE/DONATE FORM **/
.form-p {
    text-align:center;
    color:#fff;
    font-size:14pt;
    font-family:'Roboto Slab';
    font-weight:700;
    padding-top:10px;
}

.form-p2 {
    text-align:center;
    color:white;
    font-size:13pt;
    font-family: 'Roboto Slab', serif;
    border-top:none;
    font-weight:700;
}

.rbl input[type="radio"] {
    margin-left: 10px;
    margin-right: 1px;
    color:#fff;
}

.namez {
    height:25px;
    text-align:left;
    width:125px;
    font-family: 'Roboto Slab';
    font-size:15px;
    color:#fff;
}

.required{
    font-size:10px;
    color:#dc281e;
}

.fill {
    text-align: left;
    width:275px;
    border-radius:8px;
}

.state {
    text-align:left;
    width:231px;
    border-radius:8px;
}

.cards {
    text-align: center; 
    height: 77px; 
    width: 296px;  
    margin-top:15px;
    margin-bottom:15px;
}

.button {
    font-family: 'Roboto Slab', serif;
    font-size:24pt;
    color:white;
    border-radius:8px;
    margin-left:0px;
    margin-top:4.5px;
}

    .button:hover {
        box-shadow: inset 0 0 3px 3px #670000;
    }

.mail {
    font-family: 'Roboto Slab', serif;
    padding-left:15px; 
    color:#fff; 
    text-align:left;
}
/** END SIGNATURE/DONATE FORM **/

/** FOOTER **/
.footer-copy {
    font-family: 'Roboto Slab', serif;
    font-size:12pt;
    color:white;
    padding-left:25px;
    padding-right:25px;
    margin-top:-10px;
    text-align:center;
}
/** END FOOTER **/

/*** responsive stuff ***/
@media (max-width: 991px) {
    .bg {
         visibility:hidden;
         display:none !important;
    }
}

@media (max-width: 991px) {
    .respond {
         display:block;
         z-index:500;
         position:relative;
    }
}

@media (max-width: 991px) {
    .header {
         display:none;
         z-index:1;
         position:relative;
    }
}





